<?php

namespace App\Filament\Resources\QuestionnaireResponses\Pages;

use App\Filament\Resources\QuestionnaireResponses\QuestionnaireResponseResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditQuestionnaireResponse extends EditRecord
{
    protected static string $resource = QuestionnaireResponseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
